### Method

# Adw LeafletPageget_navigatable

deprecated: 1.4

#### Declaration [src]

    gboolean
    adw_leaflet_page_get_navigatable (
      AdwLeafletPage* self
    )

#### Description [src]

Gets whether the child can be navigated to when folded.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.LeafletPage:navigatable`

#### Return value

Type: `gboolean`

Whether `self` can be navigated to when folded.